Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003498TestLinkDatabase Generalpublic2010-05-31 18:102010-07-02 18:35
Reporterrtessier 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 5 
Summary0003498: get_by_name method of testsuite class is missing a clause in it's query string
DescriptionThe query string is missing a "testsuites.id = nodes_hierarchy.id" clause. All test suites are currently being returned in the record set.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0010491)
fman (administrator)
2010-07-02 18:35

1.9 Beta 5 released

- Issue History
Date Modified Username Field Change
2010-05-31 18:10 rtessier New Issue
2010-06-01 05:37 fman Assigned To => fman
2010-06-01 05:37 fman Status new => assigned
2010-06-02 11:15 fman Status assigned => resolved
2010-06-02 11:15 fman Fixed in Version => 1.9 Beta 5
2010-06-02 11:15 fman Resolution open => fixed
2010-07-02 18:35 fman Note Added: 0010491
2010-07-02 18:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker